umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

xhtmlgenerator.cpp File Reference
`#include "xhtmlgenerator.h"`
`#include "debug_utils.h"`
`#include "docbook2xhtmlgeneratorjob.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlviewimageexportermodel.h"`
`#include "docbookgenerator.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <kio/netaccess.h>`
`#include <kstandarddirs.h>`
`#include <kio/job.h>`
`#include <QApplication>`
`#include <QFile>`
`#include <QRegExp>`
`#include <QTextStream>`